Bug 1983017 - Re-enable resolvconf support
Summary: Re-enable resolvconf support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openfortivpn
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-16 09:19 UTC by Dimitri Papadopoulos
Modified: 2021-08-29 18:49 UTC (History)
2 users (show)

Fixed In Version: openfortivpn-1.17.0-3.el7 openfortivpn-1.17.0-2.fc34 openfortivpn-1.17.0-3.el8 openfortivpn-1.17.0-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-29 18:21:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Dimitri Papadopoulos 2021-07-16 09:19:35 UTC
Description of problem:
Please remove "--with-resolvconf=DISABLED --disable-resolvconf" from the spec file. Starting with Fedora 33, systemd-resolved is enabled by default, so using the resolvconf executable bundled with systemd-resolved is the way to go for now.

Version-Release number of selected component (if applicable):
1.17.0

How reproducible:
Always.

Comment 1 Fedora Update System 2021-08-21 08:53:26 UTC
FEDORA-2021-dd235e8af5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-dd235e8af5

Comment 2 Fedora Update System 2021-08-21 08:53:27 UTC
FEDORA-2021-a8ad510c15 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8ad510c15

Comment 3 Fedora Update System 2021-08-21 08:53:27 UTC
FEDORA-EPEL-2021-75e070c907 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-75e070c907

Comment 4 Fedora Update System 2021-08-21 08:53:28 UTC
FEDORA-EPEL-2021-e4d7b6a297 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e4d7b6a297

Comment 5 Fedora Update System 2021-08-22 01:00:42 UTC
FEDORA-2021-a8ad510c15 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a8ad510c15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8ad510c15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-22 01:13:41 UTC
FEDORA-EPEL-2021-e6247533da has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e6247533da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-22 01:23:42 UTC
FEDORA-EPEL-2021-267680d58b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-267680d58b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-22 01:42:38 UTC
FEDORA-2021-dd235e8af5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-dd235e8af5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dd235e8af5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-29 18:21:55 UTC
FEDORA-EPEL-2021-e6247533da has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-08-29 18:31:44 UTC
FEDORA-2021-dd235e8af5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-08-29 18:41:35 UTC
FEDORA-EPEL-2021-267680d58b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-08-29 18:49:21 UTC
FEDORA-2021-a8ad510c15 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.